\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{city size premium cbsafe occ controls}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}&\multicolumn{1}{c}{est5}&\multicolumn{1}{c}{est6}\\
\hline
1980 $\times$ lpop  &      0.0333\sym{***}&                     &      0.0342\sym{***}&      0.0380\sym{***}&                     &      0.0387\sym{***}\\
                    &   (0.00212)         &                     &   (0.00371)         &   (0.00244)         &                     &   (0.00430)         \\
[1em]
1990 $\times$ lpop  &      0.0468\sym{***}&                     &      0.0521\sym{***}&      0.0553\sym{***}&                     &      0.0582\sym{***}\\
                    &   (0.00207)         &                     &   (0.00385)         &   (0.00238)         &                     &   (0.00446)         \\
[1em]
2000 $\times$ lpop  &      0.0450\sym{***}&                     &      0.0555\sym{***}&      0.0471\sym{***}&                     &      0.0527\sym{***}\\
                    &   (0.00204)         &                     &   (0.00389)         &   (0.00235)         &                     &   (0.00451)         \\
[1em]
2007 $\times$ lpop  &      0.0423\sym{***}&                     &      0.0518\sym{***}&      0.0444\sym{***}&                     &      0.0455\sym{***}\\
                    &   (0.00200)         &                     &   (0.00397)         &   (0.00230)         &                     &   (0.00460)         \\
[1em]
2010 $\times$ lpop  &      0.0441\sym{***}&                     &      0.0523\sym{***}&      0.0416\sym{***}&                     &      0.0433\sym{***}\\
                    &   (0.00199)         &                     &   (0.00424)         &   (0.00229)         &                     &   (0.00492)         \\
[1em]
1980 $\times$ sr\_3yma&                     &    -0.00160         &    -0.00246\sym{*}  &                     &    -0.00319\sym{*}  &    -0.00425\sym{**} \\
                    &                     &   (0.00169)         &   (0.00142)         &                     &   (0.00187)         &   (0.00165)         \\
[1em]
1990 $\times$ sr\_3yma&                     &     0.00554\sym{**} &    -0.00306         &                     &     0.00846\sym{***}&    -0.00106         \\
                    &                     &   (0.00264)         &   (0.00228)         &                     &   (0.00291)         &   (0.00264)         \\
[1em]
2000 $\times$ sr\_3yma&                     &     0.00384         &    -0.00696\sym{***}&                     &     0.00601\sym{**} &    -0.00440         \\
                    &                     &   (0.00265)         &   (0.00234)         &                     &   (0.00293)         &   (0.00271)         \\
[1em]
2007 $\times$ sr\_3yma&                     &     0.00853\sym{***}&    -0.00229         &                     &      0.0110\sym{***}&     0.00149         \\
                    &                     &   (0.00239)         &   (0.00215)         &                     &   (0.00264)         &   (0.00249)         \\
[1em]
2010 $\times$ sr\_3yma&                     &      0.0154\sym{***}&    -0.00410         &                     &      0.0139\sym{***}&    -0.00222         \\
                    &                     &   (0.00323)         &   (0.00311)         &                     &   (0.00357)         &   (0.00360)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.532         &       0.304         &       0.514         &       0.511         &       0.314         &       0.475         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
